#ifndef STARS_H
#define STARS_H

#include <cstdint>
#include <num/num.h>

class Star
{
    public:
        Star();
        ~Star();
        void Update( float dt );
        void Render();

        uint16_t x;
        libnum::num y;
        libnum::num sy;
        uint8_t  size;
        uint16_t color;
};

#endif //STARS_H